"ACCESSIBILITY_CANCEL_BUTTON" = "Loobu";
"ACCESSIBILITY_CLOSE_BUTTON" = "Sule";
"ACCESSIBILITY_INFO_BUTTON" = "Teave";
"ACCESSIBILITY_VOICE_BUTTON" = "Häälotsing";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Peata";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Valige keel";
"ECOUTEZ_LANGUAGE_DONE" = "Valmis";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Vaikevalik";
"ECOUTEZ_LANGUAGE_TITLE" = "Keel";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Lisa keel …";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Loobu";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Muuda";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Valmis";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "Häälotsing annab eelisseisundi selles loendis kõrgemal kohal olevatele keeltele.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "VALITUD KEELED";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "OK";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Keeled";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ ei toeta mitmekeelset häälotsingut. Kas soovite määrata %@ keele oma ainsaks häälotsingu keeleks?";
"ECOUTEZ_TUTORIAL_TITLE" = "Häälotsing";
"MIC_PERMISSIONS_HELP_TITLE" = "Rakenduse %@ häälotsingu kasutamise alustamine";
"MIC_PERMISSIONS_HELP_DETAIL" = "Avage Seaded > Privaatsus > Mikrofon > %@ ja lülitage mikrofon sisse.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Seaded";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Lülitage sisse rakenduse %@ häälotsing";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Hääle abil otsimiseks puudutage valikut Seaded ja lubage rakendusel %@ mikrofoni kasutada";
"VOICE_SEARCH_LISTENING" = "Rääkige";
"VOICE_SEARCH_NO_MICROPHONE" = "Mikrofoni ei leitud.";
"VOICE_SEARCH_NO_NETWORK" = "Interneti-ühendus puudub.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Ei kuulnud. Proovige uuesti.";
"VOICE_SEARCH_SERVER_ERROR" = "Häälotsing pole ajutiselt saadaval. Proovige hiljem uuesti.";
"VOICE_SEARCH_SPEAK_NOW" = "Alustage rääkimist";
"VOICE_SEARCH_WORKING" = "Töö käib …";
"VOICE_SHORT" = "Hääl";
